*{
  margin: 0;
  padding: 0;
 }
 .container{
  width: 100%;
  height: 100vh;
  fontfamily: sans-serif;
  background: rgb(187,187,245);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
 }
 .card{
  width: 350px;
  height: 575px;
  box-shadow: 0 0 40px 5px rgb(3, 3, 3);
  perspective: 1000px;
 }
 .inner-box{
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d; 
  transition: transform 1s;
 }
 .card-front, .card-back{
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-image:linear-gradient(#15141b,rgba(0,0,100,0.8)), url(assets/img/2.jpg);
  padding: 55px;
  box-sizing: border-box;
  backface-visibility: hidden;
  fontfamily: sans-serif;
 }
 .card-back{
  transform: rotateY(180deg);
  padding: 65px;
 }
 .card h2{
  font-weight: normal;
  font-size: 24px;
  text-align: center;
  margin-bottom: 20px;
 }
 .card h3{
  font-weight: normal;
  font-size: 17px;
  text-align: center;
  margin-bottom: 20px;
 
 }
 .input-box{
  width: 100%;
  background: transparent;
  border:1px solid #fff;
  margin: 6px 0;
  height: 32px;
  border-radius: 20px;
  padding: 0 10px;
  box-sizing: border-box;
  outline: none;
  text align: center;
  color: #fff;
 }
 ::placeholder{
  color: #fff;
  font-size: 12px;
 }
 button{
  width: 100%;
  background: transparent;
  border:1px solid #fff;
  margin: 15px 0 10px;
  height: 32px;
  border-radius: 20px;
  padding: 0 10px;
  box-sizing: border-box;
  outline: none;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
 }
 .submit-btn{
  position: relative;
 }
 .submit-btn::after{
  content: '\27a4';
  color: #333;
  line-height: 32px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: orange;
  position: absolute;
  right: -1px;
  top: -1px;
  font size: 17px;
 }
 span{
  font-size: 13px;
  margin left: 10px;
 }
 .card .btn{
  margin-top: 40px;
 }
 .card a{
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  font-size: 13px;
  margin-top: 8px;
 }
 